<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.user.dao.SmsTplDao">

    <resultMap type="com.qnfhq.modules.user.entity.SmsTplEntity" id="smsTplMap">
        <result property="id" column="id"/>
        <result property="title" column="title"/>
        <result property="content" column="content"/>
        <result property="sendCode" column="send_code"/>
        <result property="code" column="code"/>
    </resultMap>


</mapper>